@charset "utf-8";
/* レスポンシブ対応用 */
@media screen and (min-width: 768px) {
  #content_timeline .sp_show {
    display: none!important;
  }
}
@media screen and (max-width: 767px) {
  #content_timeline .pc_show {
    display: none!important;
  }
}

/* ph1対応（非表示項目） */
#languages li:nth-child(n+3) {
 /* display: none!important; */
}
.help { 
  display: none!important;
}
div.box {
  display: none!important;
}
#reference {
  display: none!important;
}

/*見出し*/
#content_timeline h1{
  margin-bottom: 20px;
  clear: both;
  zoom: 1;
  font-size: 130%;
  font-weight: bold;
  border-bottom: 4px solid #08215F;
  background: #dfe0e6;
  padding: 12px 8px 10px 10px;
}
#content_timeline h2 {
  padding: 4px 0 0 5px;
  margin-bottom: 10px;
  clear: both;
  zoom: 1;
  font-size: 120%;
  font-weight: bold;
  border-left: 6px solid #08215F;
  width: 100%;
}
#content_timeline h3 {
  padding: 4px 0 0;
  clear: both;
  zoom: 1;
  font-size: 110%;
  font-weight: bold;
  margin-bottom: 10px;
}
#content_timeline .bg_typhoon,
#content_timeline .bg_heavyrain,
#content_timeline .bg_sudden {
  padding: 4px 0 0 65px;
  background-repeat:no-repeat;
  background-color: #dfe0e6;
  background-size: 45px;
  background-position: 10px center;
}
@media screen and (min-width: 768px) {
  #content_timeline .bg_typhoon,
  #content_timeline .bg_heavyrain,
  #content_timeline .bg_sudden {
    line-height: 54px;
  }
}
#content_timeline .bg_typhoon {
  background-image: url(../img/typhoon.png);
}
#content_timeline .bg_heavyrain {
  background-image: url(../img/heavyrain.png);
}
#content_timeline .bg_sudden {
  background-image: url(../img/sudden.png);
}
#point .point_icon {
  color: #ffffff;
  background: #a4005b;
  font-weight: bold;
  padding: 2px 10px;
  border-radius: 5px;
  margin-right: 0.5em;
}

/*テーブル*/
#content_timeline table {
  clear: both;
  border-collapse: collapse;
  empty-cells: show;
  width: 100%;
}
#fixedTableArea {
  width: 100%;
}
#fixedTableArea > div {
  box-sizing: border-box;
}
#fixedTableArea > div table tr {
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}
#fixedTableArea > div table th,
#fixedTableArea > div table td {
  border-right: 1px solid #aaa;
}
#leftArea table tr th {
  border-left: 1px solid #aaa;
}
@media screen and (min-width: 768px) {
  #leftArea {
      width: 16%;
      float: left;
      overflow: hidden;
  }
  #rightArea {
      width: 84%;
      overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  #leftArea {
    width: 35%;
    float: left;
    overflow: hidden;
  }
  #rightArea {
    width: 65%;
    overflow-x: scroll;
  }
  #rightArea::-webkit-scrollbar {
    height: 5px;
  }
  #rightArea::-webkit-scrollbar-track {
    background: #dddddd;
    margin: 0 2px;
    border-radius: 2.5px;
  }
  #rightArea::-webkit-scrollbar-thumb {
    border-radius: 2.5px;
    background: #2cc2e4;
  }
  #rightArea table {
    width: 300%;
  }
}
#content_timeline table th > span,
#content_timeline table td > span {
  font-weight: normal;
  font-size: 80%;
  display: inline-block;
  line-height: 1.2;
}
#rightArea table th:nth-child(n+1):nth-child(-n+4) {
  width: 21.5%;
}
@media screen and (min-width: 768px) {
  #content_timeline table th > span,
  #content_timeline table td > span {
    /*display: inline-block;*/
  }
}
@media screen and (max-width: 767px) {
  #content_timeline .todo_container table,
  #content_timeline #level5 table {
    margin-bottom: 20px;
  }
  #content_timeline #level5 {
    padding: 0 0.5em;
  }
}
#content_timeline table .border_none {
  border: 0;
  padding: 4px;
}
#content_timeline table td.border_none {
  padding: 2px;
}
#content_timeline table .gray {
  background: rgba(224,224,224,1);
}
#content_timeline table thead th {
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #form_input table thead th {
    width: 50%;
  }
}
#content_timeline .nowrap {
  white-space: nowrap;
}
#content_timeline th,
#content_timeline td {
  padding: 6px;
  vertical-align: middle;
  font-weight: bold;
}
#content_timeline td.bold2 {
  font-size: 150%;
}
#form_input th,
#form_input td {
  border: 1px solid #bbb;
}
#content_timeline .border20 {
  border-left: 5px double #aaa;
}
#content_timeline .warning_plain {
  background: rgba(249,236,96,1);
}
#content_timeline .warning {
  background: -webkit-linear-gradient(left, rgba(249,231,0,1) 65px, rgba(250,120,0,1));
  background: -moz-linear-gradient(left, rgba(249,231,0,1) 65px, rgba(250,120,0,1));
  background: -o-linear-gradient(left, rgba(249,231,0,1) 65px, rgba(250,120,0,1));
  background: linear-gradient(to right, rgba(249,231,0,1) 65px, rgba(250,120,0,1));
}
#content_timeline .unsafe {
  background: -webkit-linear-gradient(left, rgba(250,120,0,1), rgba(255,40,0,1) 50px, rgba(255,40,0,1) 140px, rgba(192,12,119,1));
  background: -moz-linear-gradient(left, rgba(250,120,0,1), rgba(255,40,0,1) 50px, rgba(255,40,0,1) 140px, rgba(192,12,119,1));
  background: -o-linear-gradient(left, rgba(250,120,0,1), rgba(255,40,0,1) 50px, rgba(255,40,0,1) 140px, rgba(192,12,119,1));
  background: linear-gradient(to right, rgba(250,120,0,1), rgba(255,40,0,1) 50px, rgba(255,40,0,1) 140px, rgba(192,12,119,1));
  text-shadow: 
    rgba(236,141,63,1) 2px 0px,rgba(236,141,63,1) -2px 0px,
    rgba(236,141,63,1) 0px -2px, rgba(236,141,63,1) 0px 2px,
    rgba(236,141,63,1) 2px 2px , rgba(236,141,63,1) -2px 2px,
    rgba(236,141,63,1) 2px -2px, rgba(236,141,63,1) -2px -2px,
    rgba(236,141,63,1) 1px 2px,rgba(236,141,63,1) -1px 2px,
    rgba(236,141,63,1) 1px -2px, rgba(236,141,63,1) -1px -2px,
    rgba(236,141,63,1) 2px 1px,rgba(236,141,63,1) -2px 1px,
    rgba(236,141,63,1) 2px -1px, rgba(236,141,63,1) -2px -1px;
}
#content_timeline .danger {
  background: -webkit-linear-gradient(left, rgba(192,12,119,1), rgba(170,0,170,1) 20px);
  background: -moz-linear-gradient(left, rgba(192,12,119,1), rgba(170,0,170,1) 20px);
  background: -o-linear-gradient(left, rgba(192,12,119,1), rgba(170,0,170,1) 20px);
  background: linear-gradient(to right, rgba(192,12,119,1), rgba(170,0,170,1) 20px);
  color: #fff;
}
#content_timeline .danger_sediment {
  background-color: rgba(170,0,170,1);
  color: #fff;
}
#content_timeline .danger_rivar {
  background: -webkit-linear-gradient(left, rgba(236,141,63,1), rgba(187,27,27,1));
  background: -moz-linear-gradient(left, rgba(236,141,63,1), rgba(187,27,27,1));
  background: -o-linear-gradient(left, rgba(236,141,63,1), rgba(187,27,27,1));
  background: linear-gradient(to right, rgba(236,141,63,1), rgba(187,27,27,1));
  color: #fff;
  text-shadow: 
    rgba(187,27,27,1) 2px 0px,rgba(187,27,27,1) -2px 0px,
    rgba(187,27,27,1) 0px -2px, rgba(187,27,27,1) 0px 2px,
    rgba(187,27,27,1) 2px 2px , rgba(187,27,27,1) -2px 2px,
    rgba(187,27,27,1) 2px -2px, rgba(187,27,27,1) -2px -2px,
    rgba(187,27,27,1) 1px 2px,rgba(187,27,27,1) -1px 2px,
    rgba(187,27,27,1) 1px -2px, rgba(187,27,27,1) -1px -2px,
    rgba(187,27,27,1) 2px 1px,rgba(187,27,27,1) -2px 1px,
    rgba(187,27,27,1) 2px -1px, rgba(187,27,27,1) -2px -1px;
}

/*icon*/
#content_timeline .external {
  width: 1.2em;
  height: 1.2em;
}
#content_timeline .help {
  margin-bottom: 10px;
  font-weight: bold;
  color: #0c328f;
  display: block;
}
#content_timeline .icon_help,
#content_timeline .bg_shelter {
  display: inline-block;
}
#content_timeline .icon_help:before{
  content: "？";
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  font-weight: bold;
  margin-right: 0.3em;
  color: #fff;
  background-color: rgba(153,175,209,1);
  border-radius: 50%;
}
#content_timeline .num_circle {
  line-height: 1.2em;
  width: 1.2em;
  color: #fff;
  background: #333;
  text-align: center;
  display: inline-block;
  border-radius: 50%;
  font-size: 90%;
  margin: 0 0.2em;
}
#content_timeline .icon_circle{
  line-height: 1em;
  color: #00a32f;
  font-weight: bold;
  display: inline-block;
  margin: 5px 0 10px;
  padding-left: 1.3em;
}
#content_timeline .icon_circle:before{
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1em;
  margin-right: 0.3em;
  margin-left: -1.3em;
  background-color: #00a32f;
  border-radius: 50%;
}
#content_timeline .icon_shelter{
  line-height: 2em;
}
#content_timeline .bg_shelter{
  background: url(../img/shelter.png) no-repeat;
  background-size: 35px;
  background-position: 10px center;
  padding: 15px 0 15px 50px;
}

/*マーカー*/
#content_timeline .marker_kome {
  padding-left: 1.2em;
  display: inline-block;
}
#content_timeline .marker_kome::before {
  content: "※";
  margin: 0 0 0 -1.2em;
  display: inline-block;
  width: 1.2em;
}
#content_timeline .marker_maru::before {
  content: "●";
  margin: 0 0 0 -1.2em;
  display: inline-block;
  width: 1.2em;
}
#content_timeline .marker_maru {
  padding-left: 1.2em;
}

/*エリア装飾*/
#content_timeline p {
  margin-bottom: 15px;
  margin-left: 15px;
  margin-right: 15px;
}
#content_timeline .attention {
  background: #fdd8d8;
  border: 4px #df0000 solid;
  padding: 10px;
  margin: 5px 0px;
  font-weight: bold;
}
#content_timeline .info_check {
  background: #dfe0e6;
  padding: 15px 10px;
  list-style-type: none;
  margin-bottom: 10px;
}
#content_timeline .info_check li:not(:last-child) {
  margin-bottom: 1em;
}
#content_timeline .info_check li p {
  display: block;
  margin: 0;
  line-height: 2;
}
#content_timeline .info_check + dl {
  padding-left: 10px;
}
#content_timeline .info_check + dl dd {
  display: inline-block;
  margin-right: 1em;
}
#form_input,
#point {
  margin-bottom: 30px;
}
#point ul {
  list-style: none;
  margin-bottom: 30px;
}
#point ul li {
  margin-bottom: 0.5em;
}
#form_input dd input {
  width: 100%;
  margin-bottom: 5px;
  box-sizing: border-box;
  border: 1px solid #aaa;
}
#content_timeline .validation_error {
  background-color: pink;
}
@media screen and (max-width: 767px) {
  #form_input dd input {
    padding: 0.5em;
  }
}
#content_timeline .shelter dt {
  font-weight: bold;
  color: #fff;
  box-sizing: border-box;
}
#form_input .example {
  font-weight: bold;
  font-size: 90%;
  margin-bottom: 15px;
  margin-left: 15px;
  margin-right: 15px;
  padding-left: 1.3em;
  display: inline-block;
}
@media screen and (min-width: 768px) {
  #form_input .example dt,
  #form_input .example dd {
    display: inline;
  }
}
@media screen and (max-width: 767px) {
  #form_input .example dt {
    float: left;
  }
  #form_input .example dd {
    padding-left: 4.5em;
  }
}
#content_timeline .sub_label_100 {
  font-size: 85%;
  font-weight: 100;
  display: inline-block;
}
#content_timeline .todo_container .family dt,
#content_timeline .title.family {
  border-left: 5px rgba(61,161,231,1) solid;
}
#content_timeline .todo_container .community dt,
#content_timeline .title.community {
  border-left: 5px rgba(0,184,0,1) solid;
}
#form_input .todo_container dl dd ul {
  margin-left: 1.5em;
  list-style-type: circle;
}
#form_input .todo_container dl dd ul li {
  margin-bottom: 0.3em;
  overflow-wrap : break-word;
}
#content_timeline .shelter dl {
  background-color: rgba(163,87,163,1);
  border-top: 5px solid rgba(121,0,122,1);
}
#content_timeline .shelter ul li {
  padding: 0.5em;
  background: rgba(121,0,122,1);
  color: #fff;
  display:block;
}
#content_timeline .shelter input {
  border: 1px solid rgba(121,0,122,1);
}
@media screen and (min-width: 768px) {
  #form_input .todo_container {
    clear: both;
    
    /*flexbox-----------*/
    /*-display*/
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;

    /*-align-items*/
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;

    /*-flex-wrap*/
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #form_input .todo_container > * {
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 10px 5px;
  }
  #form_input .todo_container > .title {
    width: 16%;
    font-weight: bold;
  }
  #form_input .todo_container > dl {
    width: 18%;
  }
  #form_input .todo_container .family {
    background-color: rgba(188,228,249,1);
    border-right: 1px solid rgba(54,166,228,.3);
  }
  #form_input .todo_container .community {
    background-color: rgba(176,255,185,1);
    border-right: 1px solid rgba(0,184,0,.2);
  }
  #form_input .todo_container > .family.title {
    text-align: center;
    
    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  #form_input .todo_container > .family.level1 {
    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  #form_input .todo_container > .family.level2 {
    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 3;
    order: 3;
  }
  #form_input .todo_container > .family.level3 {
    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 4;
    order: 4;
  }
  #form_input .todo_container > .family.level4 {
    width: 30%;

    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 5;
    order: 5;
  }
  #form_input .todo_container > .community.title {
    text-align: center;
    
    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 6;
    order: 6;
  }
  #form_input .todo_container > .community.level1 {
    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 7;
    -ms-flex-order: 7;
    order: 7;
  }
  #form_input .todo_container > .community.level2 {
    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 8;
    -ms-flex-order: 8;
    order: 8;
  }
  #form_input .todo_container > .community.level3 {
    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 9;
    -ms-flex-order: 9;
    order: 9;
  }
  #form_input .todo_container > .community.level4 {
    width: 30%;

    /*flexbox-----------*/
    /*-order*/
    -webkit-box-ordinal-group: 10;
    -ms-flex-order: 10;
    order: 10;
  }
  #form_input .todo_container > .level4 dd {
    padding-right: 40%;
  }
  #content_timeline .shelter dt {
    width: 16%;
    text-align: center;
  }
  #content_timeline .shelter dd {
    display: inline-block;
    width: 80%;
    padding: 10px 0;
  }
  #content_timeline .image_box {
    text-align: center;
    margin: 20px 0;
  }
}
@media screen and (max-width: 767px) {
  #form_input .todo_container > * {
    padding: 0 0.5em;
  }
  #form_input .todo_container > .community {
    border-bottom: dotted 3px #999;
    margin-bottom: 25px;
  }
  #form_input .todo_container > dl dt {
    padding: 7px 0 5px 7px;
    width: 100%;
    clear: both;
    font-weight: bold;
    margin-bottom: 10px;
    box-sizing: border-box;
  }
  #content_timeline .todo_container .family dt {
    background-color: rgba(137,203,243,1);
  }
  #content_timeline .todo_container .community dt {
    background-color: rgba(109,231,126,1);
  }
  #form_input .todo_container .family dd,
  #form_input .todo_container .community dd {
    padding: 10px;
    margin-bottom: 15px;
    min-height: 3em;
  }
  #form_input.disp .todo_container .family dd {
    background-color: rgba(188,228,249,1);
  }
  #form_input.disp .todo_container .community dd {
    background-color: rgba(176,255,185,1);
  }
  #content_timeline .shelter {
    padding: 0 0.5em 25px;
  }
  #content_timeline .shelter dd {
    padding: 0.5em;
  }
  #content_timeline .image_box {
    width: 100%;
    text-align: center;
  }
  #content_timeline .image_box img {
    max-width: 100%;
  }
}

/* リンク集 */
#content_timeline .required_link {
  clear: both;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  #content_timeline .required_link {
    padding: 0 0.5em;
  }
}
#content_timeline .required_link h2 {
  background: rgba(0,48,148,1);
  border: 0;
  color: #fff;
  padding: 7px 0 5px 10px;
  margin: 0;
  box-sizing: border-box;
}
#content_timeline .required_link h3 {
  padding: 7px 0 5px 10px;
  background: rgba(209,210,218,1);
  margin: 0;
}
#content_timeline .required_link h3 span {
  border-left: 5px solid rgba(0,48,148,1);
  padding-left: 0.5em;
}
#content_timeline .arrow_link::before {
  width: 13px;
  height: 15px;
  position: absolute;
  content: "";
  background: #0C328F;
}
#content_timeline .arrow_link::after {
  width: 4px;
  height: 4px;
  position: absolute;
  content: "";
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#content_timeline .required_link p {
  padding: 10px 20px;
  font-weight: bold;
  margin: 0;
}
#content_timeline .required_link ul {
  padding: 10px 20px;
}
@media screen and (max-width: 767px) {
  #content_timeline .required_link p,
  #content_timeline .required_link ul {
    padding: 10px 10px;
  }
}
#content_timeline .required_link li {
  position: relative;
  padding: 5px 0 5px 25px;
  list-style-type: none;
}
#content_timeline .required_link ul a::before {
  top: 7px;
  left: 1px;
}
#content_timeline .required_link ul a::after {
  top: 12px;
  left: 4px;
}
#content_timeline .select_sheets .container > div {
  margin-bottom: 10px;
  background: #dfe0e6;
  padding: 0.7em;
  box-sizing: border-box;
  color: rgba(0,48,148,1);
}
@media screen and (min-width: 768px) {
  #content_timeline .select_sheets .container {
    /*flexbox-----------*/
    /*-display*/
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    
    /*-justify-content*/
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    
    /*-flex-wrap*/
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    
    /*-align-items*/
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    
    /*-align-content*/
    -ms-flex-line-pack: center;
    align-content: center;
  }
  #content_timeline .select_sheets .container > div {
    width: 49.5%;
  }
  #content_timeline .select_sheets .container > .check_sheet  {
    /*-order*/
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  #content_timeline .select_sheets .container > .select.form  {
    /*-order*/
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 3;
    order: 3;
  }
  #content_timeline .select_sheets .container > .select.view  {
    /*-order*/
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 4;
    order: 4;
  }
}
#content_timeline .select_sheets .container > div.select ul {
  list-style-type: none;
  margin-top: 10px;
}
#content_timeline .select_sheets .container > div.select ul li {
  padding: 3px 0 0 45px;
  background-size: 30px;
  background-position: 8px center;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 110%;
}
#content_timeline .select_sheets .container .typhoon {
  background: #fff url(../img/typhoon.png) no-repeat;
}
#content_timeline .select_sheets .container .heavyrain {
  background: #fff url(../img/heavyrain.png) no-repeat;
}
#content_timeline .select_sheets .container .sudden {
  background: #fff url(../img/sudden.png) no-repeat;
}
#content_timeline .select_sheets .container a {
  position: relative;
  text-decoration: none;
  display: block;
}
#content_timeline .select_sheets .container .select a {
  line-height: 3;
}
#content_timeline .select_sheets .container a::before {
  top: calc(50% - 15px/2);
  right: 5px;
}
#content_timeline .select_sheets .container a::after {
  top: calc(50% - 4px/2);
  right: 10px;
}
#content_timeline .select_sheets .container dl {
  
}
#content_timeline .select_sheets dl dt {
  font-size: 130%;
  font-weight: bold;
}
#content_timeline .select_sheets dl dd {
  display: block;
  font-size: 95%;
}

/*ボタン装飾*/
#form_action li .button_style {
  font-weight: bold;
  color: #ffffff;
  background: -moz-linear-gradient(#00329c, #01226a);
  background: -webkit-linear-gradient(#00329c, #01226a);
  background: linear-gradient(#00329c, #01226a);
}
@media screen and (min-width: 768px) {
  #form_action {
    margin-bottom: 30px;
  }
  #form_action ul {
    text-align: right;
  }
  #form_action li {
    display: inline-block;
  }
  #form_action li a {
    box-sizing: border-box;
    padding: 0 10px;
    height: 5em;
    line-height: 5em;
    font-size: 12px;
    font-weight: bold;
    display: block;
    text-decoration: none;
    text-align: center;
    border: 2px solid #ddd;
  }
  #form_action li .button_style {
    min-width: 12em;
  }
  #form_action li .back_button {
    min-width: 7em;
    color: #222;
  }
}
@media screen and (max-width: 767px) {
  #form_action {
    width: 100%;
    background: rgba(255,255,255,.8);
    padding: 0.2em 0;
    position: fixed;
    bottom: 0;
    box-sizing: border-box;
  }
  #form_action ul {
    list-style-type: none;
    
    /*flexbox-----------*/
    /*-display*/
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
  }
  #form_action ul li {
    padding: 0 0.3em;
    display: block;

    /*flexbox-----------*/
    /*-flex-grow*/
    -webkit-box-flex:1;
    -ms-flex-positive:1;
    flex-grow: 1;
  }
  #form_action li a {
    font-weight: bold;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 1.5em 0;
    display: block;
    text-decoration: none;
    text-align: center;
    border: 2px solid #ddd;
    background: #fff;
  }
  #form_action li .back_button {
    color: #222;
  }
  #model_change {
    margin-bottom: 80px;
  }
}

/* テキスト装飾 */
.bold {
  font-weight: bold;
}
